/*
Theme Name:     Housing Options Kit
Description:    
Author:         admin-crush
Template:       GeoDirectory_framework

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../GeoDirectory_framework/style.css");

#inner-header {
	padding-bottom: 0!important;
}

.geodir_full_page .geodir-widget:first-child {
	margin-top: 0!important;
}

#geodir_content {
	padding: 0 !important;
	border: none !important;
}
.geodir_category_list_view li .geodir-post-img {
	display: none;
}

.geodir_category_list_view li .geodir-content {
	width: 75%;
}

.geodir-details-sidebar-social-sharing,
.geodir-details-sidebar-sharethis {
	display: none
}

.geodir-addtofav {
	display: none!important;
}
.geodir-widget,
.geodir-listing-search,
.geodir-map-listing-page {
	border-radius: 3px;
}
.geodir-loc-bar {
	border: none;
	border-radius: 3px;
}
.geodir-map-listing-page {
	margin-top: 10px;
}
.geodir-list-view-select {
	display: none;
}
.geodir-company_info {
	border: none;
}

.geodir-breadcrumb {
	display: none;
}

.geodir-sidebar-wrap .widget .widget-title {
	border-bottom: solid 1px rgba(255, 255, 255, 0.87);
}

.post-type-archive-gd_place h1.entry-title.fn {
	display: none;
}

div.arconix-accordion-title {
	text-transform: none;
}

.geodir-bubble-meta-side {
	color: #5a5a5a;
	white-space: nowrap;
}

.geodir-bubble-meta-bottom {
	display: none;
}
iframe {
	border-radius: 5px;
}

h1, .term_description {
	width: 100%;	
}

.home .map-category-listing {
	width: 100%;
}

.section-links {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}
.section-links a {
	display: block;
	box-sizing: border-box;
	width: 20%;
	padding: 15px;
	border: solid 1px #000;
	margin: 20px 2.5% 0;
	float: left;
	text-align: center;
	border-radius: 5px;
	text-decoration: none;
	color: #fff!important;
}
.section-links a:hover {
	box-shadow: inset 0px 0px 13px 0px rgba(56,56,56,0.4);
}
.section-links a.emergency {
	border: solid 1px #0570AA;
	background-color: #0181C6;

}
.section-links a.support {
	border: solid 1px #C42B23;
	background-color: #EE3124;

}
.section-links a.tenancy {
	border: solid 1px #6AA83A;
	background-color: #79C143;

}
.section-links a.ownership {
	border: solid 1px #DD932C;
	background-color: #FBB040;
	
}

.site-logo {
	width: 30%;
}
.site-logo img {
	height: 95px;
	
	
}

/*   NAVIGATION   */

header nav {
	width: 70%;
	margin-top: 90px;
	float: right;
}
.nav {
	float: right;
}
.nav li a {
	padding: 0.5em;
	color: #B2B3AB;
}
.nav li.red-link a:hover {
	color: #ee3123;
}
.nav li.blue-link a:hover {
	color: #0081c6;
}
.nav li.green-link a:hover {
	color: #7ac142;
}
.nav li.yellow-link a:hover {
	color: #fbaf3f;
}

.nav li a:hover {
	text-decoration: none;
}





 a.footer-button {
	display: inline-block;
	background: none;
	border: solid 1px #fff !important;
	color: #fff!important;
	padding: 8px 15px 8px 18px;
	border-radius: 5px;
	font-size: 16px;
	font-style: normal;
	cursor: pointer;
	-webkit-transition: all 200ms ease-out;
	 transition: all 200ms ease-out;
	 margin-bottom: 20px;
	 line-height: 1em;
}
a.footer-button:hover {
	text-decoration: none;
	color: #000!important;
	border: solid 1px #000 !important;
	-webkit-transition: all 200ms ease-out;

transition: all 200ms ease-out;
}
#twitter-widget-0 {
	margin-top: 20px;
}
#mc_embed_signup  {
	
}

#mc_embed_signup  label {
	display: none;
	
}

#mc_embed_signup  input[type="email"] {
	font-size: 16px;
	padding: 10px;
	border: solid 1px #ddd;
	border-radius: 3px;
	margin-bottom: 10px;
	width: 80%;
}

#mc_embed_signup  input[type="submit"] {
	display: inline-block;
	background: none;
	border: solid 1px #fff !important;
	color: #fff!important;
	padding: 8px 15px 8px 18px;
	border-radius: 5px;
	font-size: 16px;
	font-style: normal;
	cursor: pointer;
	-webkit-transition: all 200ms ease-out;
	 transition: all 200ms ease-out;
	 margin-bottom: 20px;
	line-height: 1em;
}

#mc_embed_signup  input[type="submit"]:hover {
	color: #000!important;
	border: solid 1px #000 !important;
	-webkit-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}

#gd-sidebar-wrapper {
	border-radius: 8px;
	padding: 5px 20px!important;
	margin-bottom: 20px;
	background-color: #fbaf3f;
	border: solid 1px #bf7300;
	box-shadow: 
    0 0 0 1px #fbaf3f,
    0 0 0 2px #bf7300;
	color: #fff;
}
.section-sidebar,
.section-sidebar h1,
.section-sidebar h2,
.section-sidebar h3,
.section-sidebar h4,
.section-sidebar p,
.section-sidebar a,
.section-sidebar a:hover,
.section-sidebar a:link,
.section-sidebar a:visited,
.section-sidebar li,
.blog-post-list li.blog-item .blog-title,
.widget-title {
	color: #fff;
}

.sidebar,
.sidebar h1,
.sidebar h2,
.sidebar h3,
.sidebar h4,
.sidebar p,
.sidebar a,
.sidebar a:hover,
.sidebar a:link,
.sidebar a:visited,
.sidebarr li {
	color: #fff;
}

.sidebar .bubble   .geodir-bubble_desc,
.sidebar .bubble   .geodir-bubble_desc a, 
.sidebar .bubble   .geodir-bubble_desc a:link,
.sidebar .bubble   .geodir-bubble_desc a:visited {
	color: #5987c6;
}
.geodir-content-right, .geodir-content-left, .gd-third-left, .gd-third-right, #gd-sidebar-wrapper {
	background-color: #fbaf3f;
}

.widget-title {
	text-transform: uppercase;
	font-size: 1.3em;
}

.tagcloud {
	
}
.tagcloud a,
.tagcloud a:visited {
	text-decoration: none;
	line-height: 1.3em;
	width: 100%;
	color: rgba(255, 255, 255, 0.9);
}
.tagcloud a:hover {
	color: #fff;
}

#twitter-widget-1 {
	margin-top: 20px;
}

h2.featured-text {
	text-transform: uppercase;
	line-height: 1.4em;
}
.border-top {
	border-top: solid 1px #807e82
}
.border-bottom {
	border-bottom: solid 1px #807e82
}

.yellow-text,
#main .yellow-text,
#main .yellow-text a {
  color: #fbaf3f !important;
}

.widget button {
	border: solid 1px #fff;
}

.widget .wp-tag-cloud li {
	font-size: 1.2em;
	margin-bottom: 5px;
}

.widget .wp-tag-cloud li a {
	text-decoration: none;
	font-weight: normal;
}

#geodir_content {
	padding: 0 !important;
	border: none !important;
}

.hentry header {
	padding: 0;
}

h1.entry-title {
	max-width: 100%;
	line-height: 1.2em;
}

.Navi {
	font-size: 16px;
	overflow: auto
}

.Navi a,
.Navi .on {
	padding: 5px;
}

/*   Mobile    */
@media only screen and (max-width : 950px) {
	.section-links a {
		width: 95%;
		margin-bottom: 0;
		margin:10px 2.5% 0;
		padding: 10px;
	}
	#gd-sidebar-wrapper {
		padding: 5px!important;
	}
	
	.geodir_category_list_view li .geodir-content {
		width: 95%;
		margin: 0 2.5%;
	}
	
	.mobile-left {
		float: right;
		margin: 10px;
	}
	
        section#text-2 {
          display: none;
        }

	.ppm-tabs-default h3 {
		padding: 0;
	}
	
	.ppm-tabs-default h3 a {
		padding: 0;
	}

}
.header {
background: #fff !important;
height: 130px;
}

body {
background: #fff !important;
}
header nav .nav li a {
color: #807e82;
}

#inner-footer p {
	font-weight: normal;
	margin: 0;
}

header nav .nav li a:hover 
{
	color: #000;
}

.swa-header-span {
    background-color: #FBFBFB;
    position: relative;
    max-width: 1100px;
    margin: 0 auto;
}
[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
    float: none;
    display: block;
    width: 100%;
}

.colour-strip {
	position:absolute;
	width:100%;
	top:0;
	height:5px
}
.colour-strip .quarter {
	width:25%;
	height:5px;
	float:left
}
.blue-bg {
	background-color:#0081c6
}
.red-bg {
	background-color:#ee3123
}
.green-bg {
	background-color:#7ac142
}
.yellow-bg {
	background-color:#fbaf3f
}

.page-features {
    position: relative;
    margin: 35px 0 50px 0;
    background-color: #FBFBFB;
    border: 0;
    border-bottom: solid 1px #d3d3d3 !important;
}

.swa-header-span::before {
    content: "";
    display: block;
    position: absolute;
    height: 430px;
    width: 1000px;
    right: 100%;
    background-image: url("new-home-hero-left-bg2.png");
    background-repeat: repeat-x;
}
